Subject: archives of tc-list on Web: update

From: "James R. Adair" <[email-masked]>
Date: Tue, 18 Nov 1997 15:01:03 -0500 (EST)

All of the tc-list archives back to November 1995 are now available on the
Web at http://findmail.com/listsaver/tc-list.  Messages can be sorted by
author, thread, date, or subject, and a search feature is also available. 
I think that having the archives on the Web will be very convenient for
people on the list (and others) interested in what we've discussed. 
Remember, too, that the archives can be downloaded from our ftp site
(ftp://shemesh.scholar.emory.edu/pub/openhouse/tc-list) and searched on
your local machine. 

Jimmy Adair, Listowner, TC-List
Manager of Information Technology Services, Scholars Press
    and
Managing Editor of TELA, the Scholars Press World Wide Web Site
-------------> http://shemesh.scholar.emory.edu <--------------